Packagist_big

d-f-d/anti-locale

v1.0.0

Russian locale for something

Critical or Security advisories for v1.0.0

This version doesn't have any advisory. Want to report one?

Changelog for v1.0.0

No changelog available.

Dependencies for v1.0.0

Name Requirement Status
This version doesn't have runtime dependencies.

My projects using d-f-d/anti-locale

Name Locked version Requirement
You should be logged in to see which of your projects use d-f-d/anti-locale.